-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.14.10-5
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: autoconf-archive, automake, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 47f03306a491509cdebacded837e51b086835252 1372328 dbus_1.14.10.orig.tar.xz
 76219dcec55c66705eb1a311d11ced2df190758d 833 dbus_1.14.10.orig.tar.xz.asc
 acd481a56bd7a5aa401d473af56ef03673593ae3 64088 dbus_1.14.10-5.debian.tar.xz
Checksums-Sha256:
 ba1f21d2bd9d339da2d4aa8780c09df32fea87998b73da24f49ab9df1e36a50f 1372328 dbus_1.14.10.orig.tar.xz
 5f292cd0603c3d736026ed3f4d1c1937847981669c1f0a389083518f013e1081 833 dbus_1.14.10.orig.tar.xz.asc
 f4a134bfd92d2b7ac26ea9d7b671850e17ce1d07156803ea85d2d109c7d2a10f 64088 dbus_1.14.10-5.debian.tar.xz
Files:
 46070a3487817ff690981f8cd2ba9376 1372328 dbus_1.14.10.orig.tar.xz
 a790dcc5fd84835ed9147c9679af551f 833 dbus_1.14.10.orig.tar.xz.asc
 aad7a769383e64e3a3ab9be890f4ff2e 64088 dbus_1.14.10-5.debian.tar.xz
Dgit: 830be4429432769f09aee9b9e001c0850b3eecc3 debian archive/debian/1.14.10-5 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmcdXMcACgkQI1wJnT6z
MHbi8BAAmnnKcJYNPN6LGtve5CtYYn47iVXzyeYWnKLNPwNNZP/8KqDIpFaTtpSo
HyS/2QKCFPoKsrNA2b+O2DDRCqdS+8C4lHaq7gFJGAOgbTK6hkmcRAT7s50H5Hgu
s8EdlR4/b2hCT6JlxNqOy1ZIoS/SqmnpsiKzQkJ3ga8fWRXWBvfDh+qqNAYYdfdc
JbLtxmw0h69xHmcRVf2/bApqqPq4a3DQVkGKjB/WOegnq5eyWURxPQs7OENlEAm8
7wAL0kxsMd3GBIp8IZh8yfRqXzMPZ0Gt0d4fx/hhhJAyfKY7fZ8V6HpJErKoopg5
VgekL+LkbU0b1SAL9GCU7K8AYhYJpBgzAe7+4+CrEqZ6qlJ411lg0x+fDbZfmRfD
a1iQjR7guWt1J3HPOsE2x0pGdc/7zT4e3SbDquF5A4ObyUDIDg9KzwREez8cP7PK
a3xf2SVb8DG6GxAer2ai91UPu+uVh0cHFcHcYh0wiIvpvLHrjLNWmK0wbzl0pxeF
ri/NL3dl8aY402wh6yuWoIYtVEmreVXHTeCE/14nLnVGA4WSrZBcZvEEDCq9X2rl
/pAZzyZ9vSecGUoHqQTSxzdFC+p7XqjjBwGhEKeieUFv33L5KzLj0j/IoP8gIVQh
VGCS68Zz/eEXaqnwlP22VFKewdg3sov7cSL7P3VoIR0hf2A72C4=
=Wzwa
-----END PGP SIGNATURE-----
